## missi_phoneext4_global-user 13 TP1A.220624.014 V14.0.4.0.TKUMIXM release-keys
- Manufacturer: xiaomi
- Platform: mt6768
- Codename: selene
- Brand: Redmi
- Flavor: missi_phoneext4_global-user
- Release Version: 13
- Kernel Version: 4.14.186
- Id: TP1A.220624.014
- Incremental: V14.0.4.0.TKUMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: Redmi/selene/selene:12/TP1A.220624.014/V14.0.4.0.TKUMIXM:user/release-keys
- OTA version: 
- Branch: missi_phoneext4_global-user-13-TP1A.220624.014-V14.0.4.0.TKUMIXM-release-keys
- Repo: redmi/selene
